當前位置:首頁 > PHP教程 > php高級應用 > 列表

Laravel Elixir運行glup命令:Error in plugin ‘gulp-notify’

發布:smiling 來源: PHP粉絲網  添加日期:2018-09-15 23:10:03 瀏覽: 評論:0 

Laravel Elixir運行glup命令出現錯誤提示:

[20:24:02] gulp-notify: [Error in notifier] Error in plugin ‘gulp-notify’

Message:notify-send must be installed on the system.

雖然不影響最終的發布,但是還是解決這個問題。

glup_notify_send

解決這個錯誤提示的方法是安裝libnotify模塊,在CentOS下:

rpm -ivh ftp://195.220.108.108/linux/centos/7.2.1511/os/x86_64/Packages/libnotify-0.7.5-8.el7.x86_64.rpm

通過這個命令即可安裝。

然后再次運行glup,沒有之前的報錯。

Tags: Laravel Elixir glup命令

分享到:

天气网首页彩吧